
.navlink{
    color: #19289a;
}

.navlink:hover{

    background-color: white !important;
    color:#61b233 !important;
    transition: color 0.4s ease ;

}

.activety{

    border-bottom: 3px solid #61b233;
}

body{
    overflow-x: hidden;
    background-color: #fff;
}

.scroll-watcher {
    height: 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    background-color: #61b233;
    width: 0;
    transition: width 0.5s ease-out;
}

.prdct-small{
    width: 200px;
    height: auto;
}

#logo{

    height: 80px;
    width: auto;
    transition: height 0.3s ease;

}

#myHeader.small #logo{

    height: 55px; 
    width: auto;
    transition: height 0.3s ease;

}

#link{

    font-size: 15px;
    transition: font-size 0.3s ease;

}

#myLinks.small #link{

    font-size: 11px;
    transition: font-size 0.3s ease;

}